Package: org.gradle.api.resources

## [Java] Class MissingResourceException

- org.gradle.api.resources.MissingResourceException

- Exception thrown when the resource does not exist

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MissingResourceException (String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public MissingResourceException(String message)